.blog-nav-outer{
	padding: 0 4.8rem;
}
.blog-nav{
	border-bottom: 1px solid var(--primary-color-300);
	display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.blog-nav ul {
    position: relative;
    display: flex;
    align-items: center;
    margin: 0;
    flex-grow: 1;
    padding-right: 2rem;
    overflow: hidden;
}
.blog-nav ul li a{
	display: flex;
	padding: 0.8rem 1.6rem;
	position: relative;
	font-size: 1.4rem;
	line-height: 2.3rem;
	color: #000 !important;
	white-space: nowrap;
	text-decoration: none;
}
.blog-nav ul li.active a{
	font-weight: bold;
}
.blog-nav ul li.active a:after{
	position: absolute;
	content: "";
	left: 0;
	width: 100%;
	bottom: -0.1rem;
	height: 0.2rem;
	background: var(--primary-color);
}
.blog-nav .hidden-links {
    position: absolute;
    top: calc(100% + 1px);
    right: 0;
    background: var(--primary-color-300);
    transform: none;
    transform-origin: 0 0;
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    display: block;
    z-index: 1;
    padding: 0;
}
.blog-nav .hidden-links.links-invisible {
  	transform: scaleY(0);
}
.blog-nav .hidden-links.links-invisible li {
  	opacity: 0;
}
.blog-nav .hidden-links li {
  	display: block;
  	opacity: 1;
  	transition: opacity 0.25s ease 0.15s, color 0.15s;
}
.blog-nav .hidden-links li a{
	border-bottom: 1px solid var(--primary-color-200);
}
.blog-nav .hidden-links li:last-child a{
	border-bottom: 0;
}
.blog-nav .toggle-links {
    position: relative;
    visibility: hidden;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    outline: none !important;
    background: transparent;
    border: 0 !important;
    color: #000000;
    font-size: 1.4rem;
    line-height: 2.3rem;
}
.blog-nav .toggle-links.visible {
  	visibility: visible;
}
.blog-nav .toggle-links span{
	transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}
.blog-nav .toggle-links.links-displayed  span{
	transform: rotate(-180deg);
}
.blog-nav .toggle-links::-moz-focus-inner {
	  padding: 0;
	  border: 0;
}
.blog-nav .toggle-links.counter::before {
	  content: none;
}
@media(min-width:1200px) and (max-width:1259px){
	.blog-nav-outer {
    	padding: 0 3.2rem;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.blog-nav-outer {
    	padding: 0;
	}
}
@media(min-width:768px) and (max-width:991px){
	.blog-nav-outer {
    	padding: 0;
	}
}
@media(max-width:767px){
	.blog-nav-outer {
    	padding: 0;
	}
}